## django-phonenumber-field 8.3.0

=== docs/requirements.txt ===
django
djangorestframework
phonenumberslite
sphinx-rtd-theme
