## django-phonenumber-field 5.2.0

=== debian/changelog ===
django-phonenumber-field (5.2.0-1) unstable; urgency=low

  * Initial release

 -- Tom Teichler <debdolph@tom-teichler.de>  Sun, 03 Oct 2021 14:42:56 +0200
