=== debian/watch ===
# please also check http://pypi.debian.net/django-phonenumber-field/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/django-phonenumber-field/django-phonenumber-field-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
