## django-phonenumber-field 7.3.0

=== debian/changelog ===
django-phonenumber-field (7.3.0-1) unstable; urgency=low

  * New upstream version 7.3.0
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 10 Jan 2024 22:24:42 +0000

django-phonenumber-field (7.2.0-2) unstable; urgency=low

  * Build and ship documentation in python-django-phonenumber-field-doc
    package.
  * Use correct package name for PYBUILD_NAME.
  * Add patch to use local objects.inv in intersphinx mapping.
  * Add python-django-doc and python3-doc to Build-Depends, required by
    intersphinx mapping.
  * Add doc-base registration file for python-django-phonenumber-field-doc.

 -- Michael Fladischer <fladi@debian.org>  Tue, 21 Nov 2023 07:59:40 +0000

django-phonenumber-field (7.2.0-1) unstable; urgency=low

  [ Tom Teichler ]
  * Add patch to remove setuptools_scm

  [ Michael Fladischer ]
  * Add debian/gbp.conf.
  * Use github.com in d/watch.
  * New upstream version 7.2.0
  * Remove patches, setuptools-scm is well supported for packaging.
  * Build using pybuild-plugin-pyproject.
  * Bump Standards-Version to 4.6.2.
  * Set Rules-Requires-Root: no.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Add myself to d/copyright and as uploader.
  * Add python3-djangorestframework to Build-Depends, required by tests.
  * Run tests using pytest.
  * Enable upstream testsuite for autopkgtests.
  * Add upstream metadata.
  * Use python3-babel to rebuild translations from source.
  * Add python3-phonenumbers to Depends.

 -- Michael Fladischer <fladi@debian.org>  Sun, 19 Nov 2023 15:01:59 +0000
