## django-phonenumber-field 8.0.0

=== debian/changelog ===
django-phonenumber-field (8.0.0-1) unstable; urgency=low

  * New upstream version 8.0.0
  * Refresh patches.
  * Clean up artifacts to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Thu, 18 Jul 2024 09:13:41 +0000

django-phonenumber-field (7.3.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 25 Apr 2024 18:41:59 +0300
