=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  python3-pytest,
  python3-pytest-django,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-rtd-theme,
 Standards-Version: 4.6.2
