## django-phonenumber-field 8.1.0

=== debian/changelog ===
django-phonenumber-field (8.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 Apr 2025 11:16:02 +0100
