## django-phonenumber-field 8.3.0

=== debian/changelog ===
django-phonenumber-field (8.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Nov 2025 21:00:24 +0000
