=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python-django-doc,
  python3-all,
  python3-babel,
- python3-django,
+ python3-django (>= 3:4.2),
  python3-djangorestframework,
  python3-doc,
  python3-phonenumbers,
