=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 27 Sep 2021 17:18:36 +0200
export PYBUILD_NAME=django-phonenumber-field
export PYBUILD_TEST_ARGS=--ds=tests.settings

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_before_dh_auto_build:
	set -e; \
	for loc in $(CURDIR)/phonenumber_field/locale/*; do \
		python3 -m babel.messages.frontend compile --directory=$(CURDIR)/phonenumber_field/locale/ --locale=$$(basename $$loc) --domain=django; \
	done

execute_before_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) python3 -m sphinx -b html -N $(CURDIR)/docs/ $(CURDIR)/debian/python-django-phonenumber-field-doc/usr/share/doc/python-django-phonenumber-field-doc/html
endif
