=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-django-phonenumber-field-$1/ \
https://github.com/stefanfoulis/django-phonenumber-field/tags \
/stefanfoulis/django-phonenumber-field/archive/refs/tags/([\d\.]+)\.tar\.gz
