## django-phonenumber-field 8.4.0

=== debian/changelog ===
django-phonenumber-field (8.4.0-2) unstable; urgency=low

  * Use uscan version 5 GitHub template.
  * Drop field Priority: optional.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Drop Rules-Requires-Root.
  * Bump Standards-Version to 4.7.3.
  * Update project homepage URL.
  * Update year in d/copyright.
  * Switch Testsuite to autopkgtest-pkg-pybuild.

 -- Michael Fladischer <fladi@debian.org>  Wed, 04 Mar 2026 12:53:02 +0000

django-phonenumber-field (8.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Dec 2025 12:04:57 +0000
