=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
  Dominik George <natureshadow@debian.org>,
  Michael Fladischer <fladi@debian.org>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  pybuild-plugin-pyproject,
  python-django-doc,
  python3-all,
@@ -23,11 +23,11 @@
  python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.2
-Homepage: https://github.com/stefanfoulis/django-phonenumber-field
+Standards-Version: 4.7.3
+Homepage: https://github.com/django-phonenumber-field/django-phonenumber-field
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-phonenumber-field.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-phonenumber-field
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-django-phonenumber-field-doc
 Section: doc
