=== debian/watch ===
Version: 5
Template: GitHub
Owner: stefanfoulis
Project: django-phonenumber-field
